/*乘用车-02.html   乘用车CS75*/
.product-ps{ position: relative;}
.ride-play{position: absolute; bottom: 0px; width: 1060px; left: 50%; margin-left: -530px; top:620px;z-index:999;}
.ride-picList li { float: left;  margin-left: 8px; margin-right: 8px; position: relative;width: 196px; height: 196px;_display:inline;}
.ride-picList li .pic  img{width: 196px; height: 196px;position: inherit;  margin-left: 0px; left: 0px;_display:inline;_zoom:1;z-index:8888;}
.ride-picList li .pic .add{position: absolute; _display:block;_zoom:1;}
.ride-picList li .pic .on{margin-left: -145px; margin-top: -145px; left: 50%; top: 50%; z-index:99999; position: absolute;}
.ride-picList .pic-z{z-index:9999;}


.ride-play-left{ position: relative;}
.ride-play-left .hd img{width: 23px; height: 45px; position: inherit; margin-left:0px;}
.ride-play-left .hd .next{ position: absolute; left: -23px; top: 75px; cursor: pointer;}
.ride-play-left .hd .prev{ position: absolute; right:0px; top: 75px; cursor: pointer;}
.ride-play-left .hd{position: absolute; top: 0px; left: 0px; width: 1060px; }
.ride-play-text{ margin-top: 70px; display: none;}
.ride-play-text h1{font-size: 18px; color: #8a5d1d;  text-align: center; font-weight: bold; line-height: 65px; background: url(../../images/changan/pic/ride-line.png) no-repeat top center; }
.ride-play-text p{ font-size: 14px; color: #484848; text-align: center; line-height: 24px;}
.ride-play-on{display: block;}
.ride-top-txt{position: absolute; _zoom:1;}
.ride-top-txt h1{ font-family: 'Arial';}
.ride-top-txt img{width: auto;position: static; margin-left: 0px;_display:block;}
.ride-top-txtP1{top:175px ;left: 50%; line-height: 40px; font-size: 14px; color: #484848; margin-left:-385px;}
.ride-top-txtP1 p span{ color: #0088ff; font-size:24px;}
.ride-top-txtP2{bottom: 0px; left: 50%; text-align: right; margin-left: 159px;}
.ride-top-txtP2 h1{ font-size: 'Arial'; font-size: 22px; color: #0088ff; margin-bottom: 10px;}
.ride-top-txtP2 img{ position: relative; left: 0px; margin-bottom: 20px;}
.ride-top-txtP2 p{line-height: 24px; color: #1f1f1f; font-size: 14px;}
.ride-top-txtP3 {position: absolute;top: 50px; left: 50%; text-align: right; margin-left: -500px;}
.ride-top-txtP3 h1{color: #0088ff; font-size: 22px;}
.ride-top-txtP3 img{position: relative; left: 0px; margin-bottom: 20px; width: 249px;}
.ride-top-txtP3 p{ margin-top: 55px; line-height:24px; color: #1f1f1f; padding-right: 200px;font-size: 14px;}
.ride-top-txtP4 {position: absolute; top: 0px; left: 50%; margin-left: -330px;}
.ride-top-txtP4 h2{color: #0088ff; font-size: 32px; display: inline-block; *display: inline;*zoom:1; width: 180px; height: 96px; text-align: center; vertical-align: top; border-right: 1px solid #7194c7;}
.ride-top-txtP4 p{display: inline-block; *display: inline;*zoom:1; vertical-align: top; padding-left: 20px; font-size: 14px; color: #1f1f1f; line-height: 24px;}
.ride-top-txtP5{top: 324px; left: 50%; margin-left: -500px;}
.ride-top-txtP5 img{position: static; left: 0px; text-align: left; margin-left: 158px; _width:249px;_zoom:1;}
.ride-top-txtP5 h1{ font-size: 22px;  margin-top: 35px; text-align: left; color: #1f1f1f; margin-bottom: 37px;}
.ride-top-txtP5 p{font-size: 14px; color: #1f1f1f; line-height: 24px;}
.ride-top-txtP6{top: 106px;left:50%; margin-left: -500px; }
.ride-top-txtP6 img{position: static; left: 0px; text-align: left; margin-left: 160px; margin-bottom: 28px;}
.ride-top-txtP6 h1{font-size: 22px; color: #fff; margin-bottom: 50px;}
.ride-top-txtP6 p{ font-size: 14px; color: #fff; line-height: 24px;}
.ride-top-txtP7{top:124px; left: 50%; margin-left: -210px;}
.ride-top-txtP7 img,.ride-top-txtP8 img{position: relative; left: 0px;}
.ride-top-txtP8{ left:50%; bottom: 20px; margin-left: 53px;}
.ride-top-video{ top:310px; left: 50%; margin-left:-443px; }

/*乘用车-03.html  乘用车睿骋详情页*/
.ride-deatil-01{top: 102px; left: 50%; margin-left: -388px;}
.ride-deatil-01 img,.ride-deatil-02 img,.ride-deatil-03 img,.ride-deatil-05 img,.ride-deatil-06 img{ left: 0px; position: relative;}
.ride-deatil-01 p{ line-height: 30px; color: #574825; margin-left: 10px;}
.ride-deatil-02 {top: 124px; left: 50%;  text-align: right; margin-left: -500px;}
.ride-deatil-02 p{ font-size: 14px; color: #342605;}
.ride-deatil-02 h1{ font-size: 22px; color: #342605; margin-top: 20px;margin-bottom: 25px;}
.ride-detail{ bottom: inherit; top: 635px; z-index:99999;}
.ride-detail .ride-play-text p{ color: #342605; padding-bottom: 40px;}
.ride-deatil-03{ position: absolute; top: 124px; left: 50%; margin-left: -470px; text-align: left;}
.ride-deatil-03 h1{ font-size: 22px; color: #342605; margin-top: 20px; margin-bottom: 40px;}
.ride-deatil-03 p{ color: #342605; line-height: 24px; font-size: 14px;}
.ride-deatil-04{ bottom: 0px; left: 50%; margin-left: 270px;}
.ride-deatil-04 p{ color: #8a5d1d; line-height: 40px; font-size: 16px;}
.ride-deatil-05{top: 273px; left: 50%; margin-left: -421px;}
.ride-deatil-05 h1{ color: #342605; font-size: 22px; margin-top: 12px; margin-bottom: 30px;}
.ride-deatil-05 p{font-size: 14px; color: #342605; line-height: 24px;}
.ride-deatil-05 div{ margin-top: 50px; color: #8a5d1d; font-size: 16px; line-height: 40px;}
.ride-deatil-06 {top: 157px; left: 50%; margin-left: -500px; text-align: left;}
.ride-deatil-06 h1{font-size: 22px; color: #fff; margin-top: 17px; margin-bottom: 25px;}
.ride-deatil-06 p{color: #ffffff; font-size: 14px; line-height: 24px;}
.ride-deatil-06 div{color: #613a02; font-size: 16px; line-height: 40px; margin-top: 70px;}

/*乘用车-04.html 乘用车逸动详情页*/
.ride-yi-01{ top: 186px; left: 50%; margin-left: -550px;}
.ride-yi-01 img,.ride-yi-03 img,.ride-yi-04 img,.ride-yi-05 img,.ride-yi-06 img{position: relative; left: 0px;}
.ride-yi-01 p{font-size: 14px; color: #440812; line-height: 24px; margin-top: 37px;}
.ride-yi-01 div{margin-top: 20px; line-height: 40px; font-size: 16px; color: #680c1c;}
.ride-yi-02{ top: 641px; left: 50%; margin-left: -28px; }
.ride-yi-02 h1{font-size: 18px; color: #440812; font-weight: bold; font-family: '微软雅黑';}
.ride-yi-03{top: 75px; left: 50%; margin-left: 130px;}
.ride-yi-03 p{line-height: 24px; color: #250309; margin-top: 32px; margin-bottom: 10px;}
.ride-yi-03 div{ line-height: 40px; color: #680c1c; font-size: 18px; width: 534px;}
.ride-yi-03 div p{line-height:inherit;color: #680c1c;margin-top: 0px;margin-bottom: 0px;}
.ride-yi-03 div .b2{ text-indent: 2em;}
.ride-yi-03 div .b3{ text-indent: 3.5em;}
.ride-yi-03 div .b4{ text-indent: 5em;}
.ride-yi-03 div .b5{ text-indent: 6.5em;}
.ride-yi-03 div .b6{ text-indent: 8em;}
.ride-yi-03 div .b7{ text-indent: 9.5em;}

.ride-yi-04{top: 266px; left: 50%; margin-left: -578px;}
.ride-yi-04 p{ line-height: 24px; color: #250309; line-height: 24px; font-size: 14px; margin-top: 30px;}
.ride-yi-04 div{margin-top: 42px; color: #680c1c; font-size: 16px; line-height: 40px;}
.ride-yi-05{top: 538px; left: 50%; margin-left: 87px;}
.ride-yi-05 p{ padding-left: 135px; font-size: 14px; color: #2c040b; line-height: 24px;}
.ride-yi-06 {top: 100px; left: 50%; margin-left: -625px;}
.ride-yi-06 p{color: #440812; line-height: 24px; font-size: 14px; margin-top: 40px;}
.ride-yi-06 div{color: #680c1c; font-size: 16px; line-height: 40px; margin-top: 20px;}
.ride-yi-top{top: 275px;}
.ride-top-txtPs{top: 90px;}
.product-img-1{bottom: 205px;}
.product-img-1 img{position: relative; left: 0px;}
.ride-yi-07{bottom: 200px; left: 50%; margin-left:20px;}
.ride-yi-07 p{ line-height: 40px; color: #680c1c; font-size: 16px;}

/*致尚xt -05.html*/
.ride-still-01 img,.ride-still-02 img,.ride-still-04 img,.ride-still-05 img{position: relative; left: 0px;}
.ride-still-01{top:123px; left: 50%; margin-left: -414px; text-align: right;}
.ride-still-01 h1{font-size: 18px; color: #000000; margin-top: 25px; margin-bottom: 25px;}
.ride-still-01 p{font-size: 14px; color: #000; line-height: 24px;}
.ride-still h1{ color: #ce0705;}
.ride-play-still{bottom: 0px; top:674px;z-index:999;}
.ride-still-02{ top: 124px; left: 50%; margin-left: -365px; text-align: left;}
.ride-still-02 h1{ color: #ffffff; font-size: 22px; margin-top: 16px; margin-bottom: 26px; padding-left: 100px;}
.ride-still-02 p{ padding-left: 130px; line-height: 24px; font-size: 14px; color: #ffffff;}
.ride-still-03{bottom: 10px; left: 50%; margin-left: 256px;}
.ride-still-03 p{color: #000000; line-height: 28px; font-size: 14px;}
.ride-still-04{ top: 70px; left: 50%; margin-left: -462px; text-align: left;}
.ride-still-04 h1{font-size: 22px; color: #000; padding-left: 97px;}
.ride-still-04 p{ color: #000; line-height: 24px; margin-top: 20px;}
.ride-still-04 .still-con{ line-height: 28px; font-size: 14px; color: #5e5e5e; margin-top: 40px;}
.still-con .still-con-l{ float: left;}
.still-con .still-con-r{ float:left; padding-left: 40px;}

.ride-still-05{top: 72px; left: 50%; margin-left: -462px; color: #fff;}
.ride-still-05 h1{ color: #fff; font-size: 22px; margin-top:13px; margin-bottom: 25px;}
.ride-still-05 p{font-size: 14px; line-height: 24px;}
.ride-still-05 div{font-size: 14px; line-height: 24px; margin-top: 60px;}
.mini3-slide .ride-play-text .ride-cen{ text-align: center;}
.mini3-slide .ride-play-text .ride-cen span{ font-weight: bold;}
.last-ride-p{font-size: 14px; color: #484848; line-height: 24px; text-align: center; margin-top: 20px;}


/*2014-12-5*/
.ride-play-02{ top: 200px;}


/*滚屏样式*/
#play-menu{position: fixed; top: 50%; z-index: 100; opacity: 1; left: 50%; margin-left: 513px; margin-top: -200px; font-size: 14px; color: #303030; background:url(../../images/changan/pic/car-bg-1.png) no-repeat right center;_display)
_display:none;}
#play-menu ul li{text-align: right; height: 19px; margin-top: 8px; margin-bottom: 8px; width: 102px; background: url(../../images/changan/pic/car-h1.png) no-repeat;}
#play-menu ul li a{padding-right: 39px;color: #fff;  border-radius: 10px;
	text-shadow: 1px 0px 2px rgba(51,51,51,0.5),-1px 0px 2px rgba(51,51,51,0.5), 0px 1px 2px rgba(51,51,51,0.5), 0px -1px 2px rgba(51,51,51,0.5);
	behavior: url(../../scripts/changan/pie.htc);
}
#play-menu ul .active{background: url(../../images/changan/pic/car-h2.png) no-repeat;}
#play-menu ul .active a{color: #fff; text-shadow: none;}
.ride-picList{width:10000px;}

/*广告小窗口*/
#on-window{ position: fixed; bottom: 0px; left: 50%; margin-left: 508px; bottom: 90px;z-index:9999;}
#on-window .close{position: absolute; top: 0px; right: 0px; width: 31px; height: 31px;}

/*配置表*/
.product-cell .pei-newh{margin-top: 100px; background:url(../../images/changan/pic/nuo_33.png)repeat; color: #fff;}
.product-cell .pei-newh .title{font-size: 24px; font-weight:normal; }
.pei-table table .align-l{text-align: left;}
.product-img .pei-sufer img{width: 800px; left: 0px; margin-left: 0px; margin: 0 auto;_zoom:1;_display:inline;}
.pei-nav-roll{background: url(../../images/changan/pic/nuo_33.png) repeat;}
.pei-nav-roll ul li{border-right: 1px solid #fff;}
.pei-table .pei-hd span{cursor: pointer;}

/*2014-11-27*/
.ride-posi{ z-index: 999; bottom: 0px; top: 0px;}
.product-cell .pei-newh-bg{background: url(../../images/changan/pic/xiang_bg.png) repeat;}
.pei-nav-roll-bg{background: url(../../images/changan/pic/xiang_bg.png) repeat;}
.ride-play-12{top:886px; }
.ride-play-12 .ride-play-bd{ padding-top: 50px;overflow: hidden; padding-bottom: 50px;}
.ride-play-12 .ride-play-left  .next{top:135px;}
.ride-play-12 .ride-play-left  .prev{top:135px;}
.zt-qilunbo{position: absolute;top: 190px;left: 50%;margin-left: -720px;width: 1440px; }
.zt-qilunbo .prev{position: absolute;right: 20px;top: -130px;}
.zt-qilunbo .next{position: absolute;right: 80px;top: -40px;}
.zt-qilunbo ul li { text-align: center;}
.ride-play-12 .ride-play-text h1{background: url(../../images/changan/pic/zt-sanj.png) no-repeat top center; color: #001729;}

.on-window-new{ position: fixed; left: inherit; right: 0px; bottom: 0px; z-index: 999999; margin-left: 0px;}

/*xs*/
@media (max-width: 767px) {

}

/*sm*/
@media (min-width: 768px) and (max-width:1069px) {

}

/*md*/
@media (min-width:1070px) {

}
@media (min-width: 1070px) and (max-width:1440px) {
	 #on-window{ right:0px; left:inherit; margin-left:0px;}
}/*6.12*/.play-tu-quan{height:800px;background:#fff;width:1440px;position:relative;left:50%;margin-left:-720px;}.play-x6-bg{background:url(../../images/changan/x6/car-bg-x.png) no-repeat right center !important;}.play-x6-bg ul li{background-position:right center !important;width:110px !important;height:20px !important;}.play-x6-bg ul li.active{background:url(../../images/changan/x6/car-h3.png) no-repeat right center !important;}.product-img .play-tu-360{width:1200px;position:relative;margin-left:-600px;top:0px;}.product-img .play-tu-flash{width:1440px;height:715px;position:relative;left:50%;margin-left:-720px;}.ride-detail{z-index:99;}